Subject: PC-Pine vs other IMAP software

From: Todd Idler <[email-masked]>
Date: Mon, 24 Oct 1994 16:06:41 -0900

I'm currently a PC-Pine user, but I'm looking for information on 
other DOS and Windows software supporting IMAP.  I've found the 
file containing the inventory of known software on the 
ftp.cac.washington.edu server, but unfortunately, most all of the 
software must be purchased before it can be tested.  If anyone has 
experience with DOS/Windows IMAP applications, would you please 
write to the email address below.  Comparisons with PC-Pine would 
be especially helpful.  This will give me a starting place to do 
my own comparisons.  Thanks.

Todd Idler
DOS/Novell Group
University of Colorado
[email-masked]